@charset "UTF-8";
/* #ed2014 red, yellow #ffd523, grey #252830-menu fon-202020, всетл p #f0eeee, темн p 121212, border 555, hover d0d0d0 */
/* =============== MAIN =============== */
/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

body {
  font-family: "Montserrat", sans-serif;
  font-size: 1em;
  line-height: 1.4em;
  color: #121212;
  background-color: #fff;
  overflow-x: hidden;
}
section {padding:80px 0;}
.col-20 {float:left; min-height: 1px; padding:0 15px; position: relative; width:20%;}
.col img, [class*="col-"] img {width:100%;}

.h1, .h2, .h3, .h4, .h5, .h6 {width:100%;}
a, a:hover {cursor:pointer;}
ol, ul {list-style: none; margin:0; padding:0;}
.h2 {font-weight: 600; font-size:1.8rem;}
.h5 {font-size: 1.18rem;}
.title {margin-bottom:50px; text-align:center;}
.yand b {font-weight: 600;}
.yand span {color: #ed2014;}
.top .telvt {padding-left:0;}
.telvb {padding-bottom: 16px;}
.tac {margin: auto; text-align:center;}
.fl-jcc {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; display: -webkit-box; display: -ms-flexbox; display: flex;}

.btn-yel, .recall {background: #ffd523; color: #121212 !important; font-weight:500; max-width:280px; padding: 10px 30px; text-align: center;}
.btn-yel:hover, .btn-yel:focus, .recall:hover, .recall:focus {background: #fff; color: #121212 !important; text-decoration: none;}
.imgbord {border:2px solid #ffd523; border-radius:4px;}
.mhide {display:block;}

#top {position: fixed; left: 0; top: 0; right: 0; width: 100%; z-index:10;}
.top-mob {display: none;}
.top {background-color: #121212; border-bottom: 1px solid #555; color:#fff; font-size:0.95rem; padding:10px 0;}
.top li {padding-right: 0.5rem; padding-left: 0.5rem;}
.top a {color: #eee;}
.top .co1 {color:#C7B7F4; text-decoration:underline;}
.top .co2 {color:#FF6C58; text-decoration:underline;}
.top .co3 {color:#C7F581; text-decoration:underline;}
.top a:hover, .top a:focus {color:#ffd523; text-decoration:none;}

.top .recall {display: inline-block; border-radius: 20px;  }
.navbar-top {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.navbar-top .last {margin-left: auto; padding-right:0;}
.mshow {display: none;}
.navbar {position:relative;}
.bg-dark {background-color:#252830; border-bottom: 1px solid #555;/* color:#fff;*/}

.navbar-dark .navbar-brand {color:#ffd523; font-size:14px; line-height: 1.1em; margin-right: auto; width:200px;}
.navbar-dark .navbar-brand:hover {color:#fff; text-decoration: none;}
.navbar-collapse {-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.navbar-dark .navbar-toggler:hover {background-color:#121212;}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {color:#ffd523;}

#header {
    background: url(../images/taxidriver4.jpg) right top #121212 no-repeat;
    background-size: cover;
	position:relative; margin-top:134px;
}
.darkfon {position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0,0,0,0.1);}
.head {min-height:450px; -webkit-box-align: center !important; -ms-flex-align: center !important; align-items: center !important; -webkit-box-pack: justify !important; -ms-flex-pack: justify !important; justify-content: space-between !important;}
.head h1 {color: #fff; font-size: 32px; font-weight: 500; max-width: 550px;}
.title-head p {color: #f0eeee; margin-top: 20px; font-size: 16px; max-width: 200px;}
.btn-yel {display: inline-block; border-radius: 4px;}
.btn-yel:hover, .btn-yel:focus {background: #fff; color: #121212; text-decoration: none;}
.form-head {border: solid 1px #f0eeee; padding: 30px 25px; border-radius: 3px; background: #fff; min-width: 350px;margin-top: 80px; margin-bottom:1rem; margin-top:1rem; max-width: 50%;}
.form-head p {font-weight: 600;}
.form-head span	{color:#777; display: block; margin-bottom: 10px;}
.form-head input {margin-bottom: 20px;}
.form-btn {
    background: transparent;
    line-height: 42px;
    padding-left: 30px;
    padding-right: 30px;
    border: solid 1.2px #ffd523;
    border-radius: 4px;
    color: #121212;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
cursor: pointer;
position: relative;
}
.form-btn:hover {background:#ffd523; color:#121212;}

.start p {padding-right: 20px;}
.start:after {content: "›"; color:#ffd523; padding-right: 10px; font-size:50px; font-weight: 400; position: absolute; right: 0px; top: 28px;}
.start.stnone:after {display:none;}

#plus .col-3 {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch;}
.plus {border:2px solid #ffd523; border-radius:4px; font-size:0.8em; padding:10px 20px;}
.plus:hover {border: solid 2px #f0eeee; -webkit-box-shadow: 0px 10px 20px rgba(153, 153, 153, 0.2); box-shadow: 0px 10px 20px rgba(153, 153, 153, 0.2);}
.plus .h5 {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-weight: 600;}
.plus .h5 img {border-radius:50%; border: 2px solid #ffd523; margin-right: 10px; height:45px; width:45px;}
.plus:hover .h5 img {border: 2px solid #ddd;}
.plus li {line-height:1.6em;}
.plus li:before {content: " - "; padding-right: 10px;}	

.catch .h5 {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-weight: 600; font-size: 1rem;}
.catch img {border-radius:50%; border: 1px solid #ddd; margin-right: 5px; height:40px; width:40px;}
.catch p {font-size: 0.9rem}

#request {background: url(../images/fon3.jpg) center no-repeat; background-color:#202020; background-size: cover; color:#fff;}
.numb {padding-left: 40px;}
.numb .h5 b {color: #ffd523; margin-right: 10px; font-weight: 400; font-size: 1.8rem; border-radius: 50%; border: 2px solid #ffd523; width: 40px; height: 40px; display: inline-block; text-align: center; vertical-align: middle;}
.checks {color:#ffd523; font-weight: 600; margin:30px 50px 10px; text-transform: uppercase;}
.ul-check {margin-left:50px;}
.ul-check li:before {content: "✓"; color: #ffd523; padding-right: 10px; font-weight: 600;}

.form-inline {background-color:#ffd523; text-align:center;}
.form-inline .row {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.form-inline input {border-color: #555; height: 44px; margin-right:1.5rem;}
.form-inline .form-btn {border-color: #555; height: 44px;}
.form-inline .form-btn:hover {background:#fff;}

#answer {background: url(../images/fon3.jpg) center no-repeat; background-color:#202020; background-size: cover; color:#fff;}
#accordion {color:#121212;}
#accordion .btn-link {color:#121212; font-weight: 500; padding: 0.75rem 1.25rem; position:relative; text-align:left; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; width: 100%;}
#accordion .btn-link:hover, #accordion .btn-link:focus	{text-decoration: none;}
#accordion .btn:focus, #accordion .btn.focus {-webkit-box-shadow: none;box-shadow: none;}
.card {max-width: 700px; margin: auto;}
.card-header {padding:0;}
.card-header .btn-link.collapsed {background-color:#f0eeee;}
.card-header .btn-link {background-color:#d0d0d0;}
.card-header:hover, .card-header .btn-link:hover {background-color:#d0d0d0;}
.card-body {font-size: 0.87rem;}
.card-body b {font-weight: 500; color: #000;}

.question p {position: relative; background-color: #f0eeee; border-left: none; border-radius:4px; font-style: italic; padding: 20px; margin: 0 15px 30px 0px;}
.question p:before {content: " "; border: 18px solid transparent; border-top-color: transparent; z-index: 3; border-top-color: #f0eeee;
top: auto; right: auto; bottom: -34px; left: 20px; display: block; height: 0; width: 0;
position: absolute;}

#our-cars {background: url(../images/fon6.jpg) center no-repeat; background-size: cover;}
.our-cars {-webkit-box-align: center !important;-ms-flex-align: center !important;align-items: center !important;}
.ul-cars li {font-size:1.4rem; line-height: 2em;}
.ul-cars li::before {content: "◘"; color: #ffd523; font-size: 2rem; padding-right: 10px; font-weight: 700;}

#video {background: url(../images/fon3.jpg) center no-repeat; background-color:#202020; background-size: cover; color:#fff;}

#replace .btn-yel {display:block; border:2px solid #ffd523; margin-top:30px;}
#replace .btn-yel:hover, #replace .btn-yel:focus {border-color:#ffd523}
		
#map-ya {border-top: 1px solid #aaa; max-width: 100%; width:100%;}

#footer {background-color: #202020; color:#fff; padding:50px 0 15px;}
#footer a {color:#fff;}
#footer a:hover, #footer a:focus {color:#ffd523}

#footer .copyr {border-top: 1px solid #333; margin-top: 50px; padding-top: 10px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
#footer .copyr a {color: #555; }
#footer .copyr a:hover {color: #d0d0d0;}


/* --- MODAL --- */

.form-call .text5 img {float: left; margin-right:15px; height:57px; width:57px;}
.modalDialog .form-call {text-align:left; max-width:490px;}
.modalDialog .form-call input {background-color: transparent; border:1px solid #abc3ff; border-radius: 2px; color:#7b89ac; font-size:14px; margin-bottom:10px; padding-left: 10px; height:50px; width:200px;}
.modalDialog .form-call input.mr10 {margin-right:10px;}
.modalDialog .form-call input.btn-zak3 {background-color:#0d2e7e; border-radius:36px; color:#fff; display:block; font-family: 'Roboto Bold', Arial, sans-serif; height:50px; line-height:50px; margin-top:15px; text-align:center; width:160px;}
.modalDialog .form-call input.btn-zak3:hover {background-color:#244fb6; color:#fff; text-decoration: none;}
.fail {color:red;}
.modal-body .form-head {max-width:100%;}
.success {background:#fff; color: #121212; font-size:18px;}
.success img {height:auto; width:152px;}
.success span {padding-top: 30px;}
#form3 .success, #form4 .success {padding-bottom: 30px; padding-bottom: 20px;}
#form3 .success span, #form4 .success span {display: inline-block; font-weight: 500; padding-left: 20px; vertical-align: middle;}
.collapsing, .fade, .modal.fade .modal-dialog, .carousel-inner > .item  {-webkit-transition:none;-o-transition:none;transition:none; -webkit-transform:none; -ms-transform:none; transform:none;}

/* Кнопка наверх */
.totop {display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: url("../images/arrow7up.png") no-repeat center center;
	background-color: #f0eeee;
	border-radius: 30px;}
.totop:hover {background-color: #ffd523;}	


/* =============== CONTENT =============== */

/*.notice {
clear:both;
color:#404040;
font-family:Arial, sans-serif;
font-style:italic;
font-weight:400;
letter-spacing:.5px;
margin: 10px auto;
width:80%;
}*/

/* =============== MEDIA =============== */

@media only screen and (max-width:1199px) {
.mshow, .mhide {display: none;}
/*.mhide {display:block;}*/
.navbar-nav {font-size: 0.9em;}
#header {margin-top: 134px;}
.ul-cars li {font-size: 1.0rem; line-height: initial;}
.catch .h5 {-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;}
.catch img {margin-bottom:5px;}
}

@media only screen and (max-width: 992px) {
	/*max-width: 720px;*/
.mhide, .mshow {display: none;}
[class*="col-"] {-webkit-box-flex:50%;-ms-flex:50%;flex:50%; max-width:50%; margin-bottom:30px;}
.col-12 {-webkit-box-flex:100%;-ms-flex:100%;flex:100%; max-width:100%;}
section {padding: 50px 0;}
.title {margin-bottom: 30px;}
.top li {padding-right:0;}
.top .recall {padding:10px;}
.form-head {min-width:320px;}	
.form-inline .form-control {margin-bottom:20px;}
.form-inline .col-12 {margin-bottom:10px;}
#header {margin-top: 134px;}
.ul-cars li {font-size: 1.0rem; line-height: initial;}
#video iframe {width:100%;}
.catch .h5 {-webkit-box-align:center;-ms-flex-align:center;align-items:center; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;}
.catch img {margin-bottom:5px;}
}

@media only screen and (max-width:768px) {
	/* max-width: 540px; */
[class*="col-"] {-webkit-box-flex:50%;-ms-flex:50%;flex:50%; max-width:50%; margin-bottom:30px;}
.col-12 {-webkit-box-flex:100%;-ms-flex:100%;flex:100%; max-width:100%;}
.mhide {display: none;}
.mshow {display: block;}
.top {display: none;}
.top-mob {display: block; background-color: #121212; border-bottom: 1px solid #555; color:#fff; font-size:0.95rem; padding:10px 0; text-align:center;}
.top-mob a {color:#eee;}
.top-mob a:hover, .top-mob a:focus {color:#ffd523;}
.nav-link {line-height: 1em;}
#header {margin-top: 115px; background: url(../images/taxidriver_m.jpg) right top #121212 no-repeat; background-size: contain; padding-top: 200px;}
.head .col-5, .head .col-7 {-webkit-box-flex:100%;-ms-flex:100%;flex:100%; max-width:100%;}
.form-inline .col-12 {margin-bottom:10px;}
.form-inline .form-control {display:block; margin: 0 auto 10px; max-width: 350px;}
.numb {padding-left: 20px;}
.checks, .ul-check {margin-left:30px; margin-right: 0;}
.ul-cars li {font-size: 1.0rem; line-height: initial;}
#video iframe {width:100%;}
}

@media only screen and (max-width:576px) {
    #header {padding-top: 200px;}
.head h1 {font-size: 26px;}
.h2, h2 {font-size: 1.6rem; line-height: 1.0em;}
.h4 {line-height: 1.0em;}
[class*="col-"] {-webkit-box-flex:100%;-ms-flex:100%;flex:100%; max-width:100%;}
.fl-jcc {-webkit-box-pack: left;-ms-flex-pack: left;justify-content: left;}
.mshow {display: block;}
.form-head {max-width: 100%; min-width: 100%; padding:20px;}
.form-btn {line-height:1em; padding:10px 30px;}
.form-inline .col-12 {margin-bottom:10px;}
.form-inline .form-control {display:block; margin: 0 auto 10px; max-width: 350px;}
.plus {min-height:170px;}
#plus .col-3 {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.ul-cars li {font-size: 1.0rem; line-height: initial;}
#accordion .btn {line-height:1.3em;}
#video iframe {width:100%;}
#footer .copyr {margin-top:0;}
}

